<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Poï¿½os Salgueiros </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Travassï¿½s ,  Poï¿½os Salgueiros <span>,  030733 </span><br></br><span><strong>Latitude: </strong> 502,8 </span><span>, <strong>Longitude: </strong> 192,8 </span><span>, <strong>Altitude: </strong> 548m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Atï¿½ ï¿½ Castanheira pelo C.M. 1643, depois, por estrada florestal que
         atravessa todo o planalto de Santa Marinha. </span><br></br><br></br>Extensa chï¿½ planï¿½ltica pertencente ï¿½ bacia hidrogrï¿½fica do rio Ave..<br></br><br></br><span><strong>DESARQ: </strong>Duas pequenas  mamoas jï¿½ violadas e
         semi-destruï¿½das, certamente pertencente ï¿½ mesma necrï¿½pole que a  mamoa do Monte
         de Santa
         Marinha.</span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica.</span><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>